{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ks-2024-2418920",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Kansas",
  "state_abbrev": "ks",
  "year": 2024,
  "plot_id": "2418920",
  "cooperator": "Clark Agronomics Llc",
  "planted_date": "2024-04-21",
  "harvested_date": "2024-10-10",
  "population_seeds_per_acre": 150000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "AgriGold",
      "product": "G4430XF",
      "traits": "",
      "metrics": {
        "Yield": 92.4,
        "%MST": 8.5,
        "Test Weight": 60.6,
        "Gross Revenue": 970.2
      },
      "entry_num": 20
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH3913XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 91.8,
        "%MST": 8.3,
        "Test Weight": 60.2,
        "Gross Revenue": 963.9
      },
      "entry_num": 21
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH3445XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 91.2,
        "%MST": 7.6,
        "Test Weight": 61.1,
        "Gross Revenue": 957.6
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH3913XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 90.2,
        "%MST": 8.0,
        "Test Weight": 59.5,
        "Gross Revenue": 947.1
      },
      "entry_num": 1
    },
    {
      "rank": 5,
      "brand": "Mustang",
      "product": "Seeds",
      "traits": "XF42724",
      "metrics": {
        "Yield": 90.0,
        "%MST": 8.2,
        "Test Weight": 60.5,
        "Gross Revenue": 945.0
      },
      "entry_num": 19
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH4222XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 89.1,
        "%MST": 8.3,
        "Test Weight": 58.9,
        "Gross Revenue": 935.55
      },
      "entry_num": 8
    },
    {
      "rank": 6,
      "brand": "Mustang",
      "product": "Seeds",
      "traits": "XF38725",
      "metrics": {
        "Yield": 89.1,
        "%MST": 8.0,
        "Test Weight": 60.0,
        "Gross Revenue": 935.55
      },
      "entry_num": 14
    },
    {
      "rank": 6,
      "brand": "AgriGold",
      "product": "G4184XF",
      "traits": "",
      "metrics": {
        "Yield": 89.1,
        "%MST": 8.9,
        "Test Weight": 60.0,
        "Gross Revenue": 935.55
      },
      "entry_num": 18
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "GH3913XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 88.7,
        "%MST": 8.1,
        "Test Weight": 60.1,
        "Gross Revenue": 931.35
      },
      "entry_num": 7
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "GH3023XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 88.3,
        "%MST": 8.0,
        "Test Weight": 60.8,
        "Gross Revenue": 927.15
      },
      "entry_num": 2
    },
    {
      "rank": 11,
      "brand": "AgriGold",
      "product": "G3552XF",
      "traits": "",
      "metrics": {
        "Yield": 87.5,
        "%MST": 8.2,
        "Test Weight": 58.7,
        "Gross Revenue": 918.75
      },
      "entry_num": 10
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "GH3765XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 87.4,
        "%MST": 8.1,
        "Test Weight": 60.4,
        "Gross Revenue": 917.7
      },
      "entry_num": 5
    },
    {
      "rank": 13,
      "brand": "Mustang",
      "product": "Seeds",
      "traits": "XFS39123",
      "metrics": {
        "Yield": 85.5,
        "%MST": 8.6,
        "Test Weight": 60.8,
        "Gross Revenue": 897.75
      },
      "entry_num": 15
    },
    {
      "rank": 14,
      "brand": "AgriGold",
      "product": "G3724XF",
      "traits": "",
      "metrics": {
        "Yield": 85.1,
        "%MST": 8.2,
        "Test Weight": 58.6,
        "Gross Revenue": 893.55
      },
      "entry_num": 12
    },
    {
      "rank": 15,
      "brand": "Midland",
      "product": "Genetics",
      "traits": "3522XF",
      "metrics": {
        "Yield": 84.8,
        "%MST": 8.2,
        "Test Weight": 59.6,
        "Gross Revenue": 890.4
      },
      "entry_num": 11
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "GH3225XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 83.4,
        "%MST": 7.9,
        "Test Weight": 59.6,
        "Gross Revenue": 875.7
      },
      "entry_num": 3
    },
    {
      "rank": 16,
      "brand": "AgriGold",
      "product": "G3804XF",
      "traits": "",
      "metrics": {
        "Yield": 83.4,
        "%MST": 8.0,
        "Test Weight": 59.3,
        "Gross Revenue": 875.7
      },
      "entry_num": 13
    },
    {
      "rank": 18,
      "brand": "AgriGold",
      "product": "G4094XF",
      "traits": "",
      "metrics": {
        "Yield": 83.1,
        "%MST": 8.6,
        "Test Weight": 59.4,
        "Gross Revenue": 872.55
      },
      "entry_num": 16
    },
    {
      "rank": 19,
      "brand": "Asgrow",
      "product": "AG43XF2",
      "traits": "",
      "metrics": {
        "Yield": 81.4,
        "%MST": 8.7,
        "Test Weight": 59.6,
        "Gross Revenue": 854.7
      },
      "entry_num": 9
    },
    {
      "rank": 20,
      "brand": "Golden Harvest",
      "product": "GH3883XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 80.7,
        "%MST": 8.2,
        "Test Weight": 60.3,
        "Gross Revenue": 847.35
      },
      "entry_num": 6
    },
    {
      "rank": 21,
      "brand": "Mustang",
      "product": "Seeds",
      "traits": "4122XFS",
      "metrics": {
        "Yield": 76.6,
        "%MST": 8.8,
        "Test Weight": 60.1,
        "Gross Revenue": 804.3
      },
      "entry_num": 17
    }
  ],
  "n_results": 21,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ks/2024/2418920"
  ],
  "fetched_at": "2026-05-25T19:30:37.264844+00:00",
  "scraper_version": "0.1.0"
}
